  img {
    display: block;
    margin-left: auto;
    margin-right: auto;
  }

  .btn-primary{
    height: 50px;
    width: 100px;
    border-radius: 6px;
    background-color: #fbc323; 
    border: #fbc323;
  }